Subject: Welcome to CIW NB SIG

From: "Chung-Huy Chen" <[email-masked]>
Date: Fri, 19 Feb 93 15:17:23 EST

CIW NB SIG,

This message is to confirm your request of joining the Nonblocking SIG
and to initiate the SIG.  Below is a description of the SIG's objective
and a proposed schedule.

Objective:
---------

   Define nonblocking enhancements to CPI-C 1.2 that are required
   to support full-duplex conversations.

   The CIW NB SIG will accomplish this objective by:

      1. Leading the work on nonblocking enhancements.

      2. Working with other CIW SIGs that have dependencies on
         nonblocking support, e.g. Full-Duplex SIG.

      3. Working with other CIW SIGs that identify the system
         and/or language dependencies of nonblocking support,
         e.g., Language Binding SIG.

      Note: Members of the CIW NB SIG should also join Full-Duplex
            SIG and Language Binding SIG.

Proposed schedule:
-----------------

      3/93 CIW - Present a contribution for the proposed enhancements.
                 Conduct detailed review of the proposed enhancements.
                 Reach CIW consensus (AD) on direction of the contribution.

      6/93 CIW - Present a complete proposal for all the proposed
                 enhancements and editing instructions for any other
                 text changes required to the CPI-C 1.2 base document.
                 Reach CIW consensus (AP) on the proposed changes.

      9/93 CIW - Final review of all the proposed enhancements and
                 editing changes. Reach CIW consensus (CP) on the
                 completed work.

I plan to place the contribution on the repository machine (see below
for its internet address) by 3/2/93 for review.  I'll follow it by a note.

Announcements:
-------------
   1. SIG coordinator change
      Effective immediately, I will be the coordinator for the NB SIG
      replacing Jack Sanders.

   2. Mail exploder available
      To broadcast mail to the NB SIG, send your internet mail to:

          [email-masked]
                    or
          [email-masked]

Regards,

Chung-Huy Chen ([email-masked])
CIW NB SIG coordinator